<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title></title>
  <link rel="stylesheet" href="./style.css">

</head>
<body>
<canvas></canvas>
  <script  src="./index.js"></script>
</body>
</html>
